Hinweis: Das Forum wird geschlossen! Neue Registrierungen sind nicht mehr möglich!

 Zurück zu Pro-Linux   Foren-Übersicht   FAQ     Suchen    Mitgliederliste
nochmal ich...:)

 
Neuen Beitrag schreiben   Auf Beitrag antworten    Pro-Linux Foren-Übersicht -> Software
Vorheriges Thema anzeigen :: Nächstes Thema anzeigen  
Autor Nachricht
poschl



Anmeldungsdatum: 19.06.2004
Beiträge: 141
Wohnort: Böblingen

BeitragVerfasst am: 08. Jan 2005 23:39   Titel: nochmal ich...:)

abend zusammen
brauche da ein wenig hilfe:
brauche perl-GTK-Perl in der neusten version.
hab bisher nur perl-GTK-Perl-0.7009-240.i586.rpm gefunden.
das will suse 9.2 aber nicht haben weil perl 5.8.5 welches auf
der distro drauf ist scheints zu neu ist.
wo kann man das downloaden?
andere möglichkeit wäre perl 5.8.3 aufzuspielen.
das würde aber heißen das ich die version die bei suse 9.2
dabei ist downgraden müßte.
was hieße das für das system?
gäbe es eventuell probleme mit stabilität etc

thx poschl
 
Benutzer-Profile anzeigen Private Nachricht senden E-Mail senden

Beiträge vom vorherigen Thema anzeigen:   
     Pro-Linux Foren-Übersicht -> Software Alle Zeiten sind GMT + 1 Stunde
Seite 1 von 1

 
Gehen Sie zu:  

Powered by phpBB © phpBB Group
pro_linux Theme © 2004 by Mandaxy